<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Authentication Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'failed' => 'These credentials do not match our records.',
    'throttle' => 'Too many login attempts. Please try again in :seconds seconds.',

    // Added by Andy
    'account_activated_message' => 'Your account has been activated successfully. Please login using the e-mail address ' .
        'and password you provided when you registered.',
    'activation_required_message' => 'An e-mail containing an activation link has been sent to the e-mail address you provided. ' .
        'Please click the link in this e-mail to activate your account.',
    'change_email_required_message' => 'An e-mail containing an activation link has been sent to the e-mail address you provided. ' .
        'Please click the link in this e-mail to confirm your new e-mail address.',
    'change_email_success_message' => 'Your e-mail address change has been confirmed. You will now need to login with your new e-mail address.',
    'change_password_action' => 'Change password',
    'change_password_title' => 'Change your password',
    'email_password_login' => 'Alternatively, login with your e-mail address and password:',
    'email_password_login_sso' => 'The social media account you logged in with has not been used here before, however an account with the e-mail address already exists.',
    'email_password_login_sso_2' => 'Please enter the password for this account to link your social media account to it.',
    'email_password_register' => 'Alternatively, create an account using your e-mail address and a password:',
    'email_password_register_sso' => 'Please confirm your name and set a password for your account:',
    'forgot_password_action' => 'Send Reset E-mail',
    'forgot_password_link' => 'Forgotten your password?',
    'forgot_password_title' => 'Send password reset link',
    'login_page_title' => 'Login',
    'recaptcha_failed_message' => 'The reCAPTCHA verfication failed. Please ensure you have completed the reCAPTCHA challenge and try again.',
    'register_page_title' => 'Create an account',
    'reset_password_action' => 'Reset Password',
    'reset_password_title' => 'Reset your password',
    'social_login' => 'Feeling sociable? Login with:',
    'social_register' => 'Feeling sociable? Register with:'
];
