<div class="card photo-comment mt-2 border-warning" data-comment-id="{{ $comment->id }}" style="margin-left: {{ $comment->depth() * 20 }}px;">
    <div class="card-header bg-warning border-warning text-white">
        <b>@lang('gallery.photo_comment_pending_approval')</b>
    </div>
    <div class="card-body">
        <img class="img-thumbnail rounded float-left mr-3 mb-2" src="{{ Theme::gravatarUrl($comment->email) }}" alt="{{ $comment->authorDisplayName() }}" title="{{ $comment->authorDisplayName() }}">
        <h5 class="card-title mt-1"><b>{{ $comment->authorDisplayName() }}</b></h5>
        <h6 class="card-subtitle mb-4 text-muted">{{ date(UserConfig::get('date_format'), strtotime($comment->created_at)) }}</h6>
        {!! $comment->textAsHtml() !!}

        <form action="{{ $photo->moderateCommentUrl($comment->id) }}" method="post">
            {{ csrf_field() }}
            <button type="submit" name="approve" class="btn btn-success card-link">@lang('gallery.photo_comments_approve_action')</button>
            <button type="submit" name="reject" class="btn btn-outline-danger card-link">@lang('gallery.photo_comments_reject_action')</button>
        </form>
    </div>
</div>